003DubboZooPan01.JPG=Dubbo NSW; Taronga Western Plains zoo.
DSC_0071.JPG=Tooraweenah outskirts
003DubboZoo13.jpg=Dubbo NSW; Taronga Western Plains zoo. Black Rhinoceros
003DubboZoo2.jpg=Dubbo NSW; Taronga Western Plains zoo. Meerkats
DSC_0045.JPG=Tooraweenah NSW; Mountain View hotel
DSC_0101.JPG=Add (or link to) pics here of the red sky from the 2013 fires as we saw from the Tamworth Country Music festival.
003DubboZoo31.jpg=Dubbo NSW; Taronga Western Plains zoo. White-handed Gibbon
002Tweenah.jpg=Tooraweenah NSW
DSC_0039.JPG=Near Coonabarabran; entering the Warrumbungle national park area
003DubboZoo23.jpg=Dubbo NSW; Taronga Western Plains zoo. Sumatran Tiger
001Ggandra4.jpg=Near Coonabarabran; Warrunbungle views from the Whitegum lookout. Much of the Warrubungles was severely damaged in a bushfire in January 2013
003DubboZoo15.jpg=Dubbo NSW; Taronga Western Plains zoo. Eland
003DubboZooPan03.JPG=Dubbo NSW; Taronga Western Plains zoo. Ibis pond
DSC_0061.JPG=Tooraweenah NSW
DSCN0143.JPG=Dubbo NSW; Taronga Western Plains zoo. Greater One-horned Rhinoceros
003DubboZoo9.jpg=Dubbo NSW; Taronga Western Plains zoo. Emu
DSCN0115.JPG=Dubbo NSW; Taronga Western Plains zoo. Giraffes
003DubboZoo11.jpg=Dubbo NSW; Taronga Western Plains zoo. Giraffes
001Ggandra8.jpg=Near Coonabarabran; Warrunbungle views from the Whitegum lookout.
DSC_0235.JPG=Dubbo NSW; Taronga Western Plains zoo. Ibis pond
DSCN0131.JPG=Dubbo NSW; Taronga Western Plains zoo. Sumatran Tiger
003DubboZoo38.jpg=Dubbo NSW; Taronga Western Plains zoo. Koalas
003DubboZoo25.jpg=Dubbo NSW; Taronga Western Plains zoo. Sumatran Tiger
001Ggandra6.jpg=Near Coonabarabran; Siding Spring Observatory - Centaurus A, and the Orion Nebula
003DubboZoo7.jpg=Dubbo NSW; Taronga Western Plains zoo. Black and White Ruffed Lemur
003DubboZoo43.jpg=Dubbo NSW; Taronga Western Plains zoo. Galapagos Tortoise
002Tweenah1.jpg=Tooraweenah NSW; Anzac memorial park
DSC_0121.JPG=Dubbo NSW; Taronga Western Plains zoo. Asian Elephants
003DubboZoo26.jpg=Dubbo NSW; Taronga Western Plains zoo. Sumatran Tiger
IMG_20150205_134039.jpg=Dubbo NSW; Taronga Western Plains zoo. Ibis pond
003DubboZoo6.jpg=Dubbo NSW; Taronga Western Plains zoo. Black and White Ruffed Lemur
003DubboZoo36.jpg=Dubbo NSW; Taronga Western Plains zoo. Wallabies
DSC_0172.JPG=Dubbo NSW; Taronga Western Plains zoo. White-handed Gibbon
DSC_0091.JPG=Near Coonabarabran; Siding Spring Observatory
003DubboZoo28.jpg=Dubbo NSW; Taronga Western Plains zoo. Asian Water Bufallo
IMG_20150205_115958.jpg=Dubbo NSW; Taronga Western Plains zoo.
001GgandraPan07.JPG=Near Coonabarabran; Warrunbungle views from the Whitegum lookout.
003DubboZoo10.jpg=Dubbo NSW; Taronga Western Plains zoo. Giraffes
003DubboZoo19.jpg=Dubbo NSW; Taronga Western Plains zoo. Hippopotamus
DSC_0251.JPG=Dubbo NSW; Taronga Western Plains zoo. Galapagos Tortoise
003DubboZoo4.jpg=Dubbo NSW; Taronga Western Plains zoo. Meerkats
003DubboZoo40.jpg=Dubbo NSW; Taronga Western Plains zoo. Zebra
001GgandraPan02.JPG=Near Coonabarabran; Warrunbungle views from the Siding Spring Observatory
DSC_0049.JPG=Near Coonabarabran; Siding Spring Observatory
003DubboZoo17.jpg=Dubbo NSW; Taronga Western Plains zoo. Hippopotamus
DSC_0117.JPG=Dubbo NSW; Taronga Western Plains zoo. Guinea Fowl
DSC_0055.JPG=Near Coonabarabran; Siding Spring Observatory
DSC_0134.JPG=Dubbo NSW; Taronga Western Plains zoo. Bongo
003DubboZoo34.jpg=Dubbo NSW; Taronga Western Plains zoo. Ring-tailed Lemur
003DubboZoo21.jpg=Dubbo NSW; Taronga Western Plains zoo. Splendid Fairy Wren
001Ggandra2.jpg=Near Coonabarabran; Siding Spring Observatory images - The Horse Head Nebula in Orion, and the Vela Supernova Remnant
DSC_0098.JPG=Near Coonabarabran; Warrunbungle views from the Whitegum lookout.
DSC_0104.JPG=Dubbo NSW; Taronga Western Plains zoo. Splendid Fairy Wren
002TweenahPan01.JPG=Tooraweenah NSW
DSCN0169.JPG=Dubbo NSW; Taronga Western Plains zoo. Kangaroos
003DubboZoo1.jpg=Dubbo NSW; Taronga Western Plains zoo. Meerkats
DSC_0097.JPG=Dubbo NSW; Taronga Western Plains zoo. Eland
DSC_0135.JPG=Dubbo NSW; Taronga Western Plains zoo. Sumatran Tiger
001Ggandra5.jpg=Near Coonabarabran; Warrunbungle views from the Siding Spring Observatory
DSC_0054.JPG=Near Coonabarabran; Siding Spring Observatory
003DubboZoo39.jpg=Dubbo NSW; Taronga Western Plains zoo. Ibis pond
IMG_20150205_130035.jpg=Dubbo NSW; Taronga Western Plains zoo. Billabong Camp
DSC_0062.JPG=Near Coonabarabran; Warrunbungle views from the Siding Spring Observatory
DSC_0259.JPG=Dubbo NSW; Taronga Western Plains zoo. Black-handed Lemur
003DubboZoo22.jpg=Dubbo NSW; Taronga Western Plains zoo. Prewalski's Horse
IMG_20150205_104402.jpg=Dubbo NSW; Taronga Western Plains zoo. Hippopotamus
003DubboZooPan02.JPG=Dubbo NSW; Taronga Western Plains zoo. Eland
003DubboZoo14.jpg=Dubbo NSW; Taronga Western Plains zoo. Black Rhinoceros
DSC_0133.JPG=Dubbo NSW; Taronga Western Plains zoo. Bongo
DSC_0048.JPG=Tooraweenah NSW; Mountain View hotel
003DubboZoo32.jpg=Dubbo NSW; Taronga Western Plains zoo. White-handed Gibbon
DSC_0050a.jpg=Near Coonabarabran; Siding Spring Observatory
003DubboZoo24.jpg=Dubbo NSW; Taronga Western Plains zoo. Sumatran Tiger
003DubboZoo37.jpg=Dubbo NSW; Taronga Western Plains zoo. Koalas
001Ggandra7.jpg=Near Coonabarabran; Siding Spring Observatory
003DubboZoo8.jpg=Dubbo NSW; Taronga Western Plains zoo. Ostrich / Emu
DSC_0058.JPG=Tooraweenah NSW
003DubboZoo42.jpg=Dubbo NSW; Taronga Western Plains zoo. Addax
DSCN0114.JPG=Dubbo NSW; Taronga Western Plains zoo. Giraffes
003DubboZoo12.jpg=Dubbo NSW; Taronga Western Plains zoo. Asian Elephants
001GgandraPan05.JPG=Near Coonabarabran; Warrunbungle views from the Siding Spring Observatory
003DubboZoo30.jpg=Dubbo NSW; Taronga Western Plains zoo. Greater One-horned Rhinoceros and his poo pile.
003DubboZoo18.jpg=Dubbo NSW; Taronga Western Plains zoo. Hippopotamus
DSC_0059.JPG=Tooraweenah NSW
DSC_0092.JPG=Dubbo NSW; Taronga Western Plains zoo. Eland
003DubboZoo27.jpg=Dubbo NSW; Taronga Western Plains zoo. Afican Lion
IMG_20150205_092358.jpg=\
					Dubbo NSW; Taronga Western Plains zoo. Meerkats
003DubboZoo.jpg=Dubbo NSW; at Taronga Western Plains zoo
003DubboZoo35.jpg=Dubbo NSW; Taronga Western Plains zoo. Ring-tailed Lemur
001GgandraPan06.JPG=Near Coonabarabran; Warrunbungle views from the Whitegum lookout.
DSC_0114.JPG=Dubbo NSW; Taronga Western Plains zoo. Asian Elephants
003DubboZoo5.jpg=Dubbo NSW; Taronga Western Plains zoo. Meerkats
001Ggandra1.jpg=Near Coonabarabran; Siding Spring Observatory
002Tweenah2.jpg=Tooraweenah NSW
IMG_20150205_115420.jpg=Dubbo NSW; Taronga Western Plains zoo. Asian Elephants
003DubboZoo41.jpg=Dubbo NSW; Taronga Western Plains zoo. Zebra
001Ggandra.jpg=Near Coonabarabran; Siding Spring Observatory
DSC_0090.JPG=Near Coonabarabran; Siding Spring Observatory
003DubboZoo29.jpg=Dubbo NSW; Taronga Western Plains zoo. Greater One-horned Rhinoceros
DSC_0159.JPG=Dubbo NSW; Taronga Western Plains zoo. Bufallo
IMG_20150205_135951.jpg=Dubbo NSW; Taronga Western Plains zoo. Galapagos Tortoise
001Ggandra3.jpg=Near Coonabarabran; Siding Spring Observatory - on the moon, Joy weighs just 14kg (Dave only 16kg)
DSC_0086.JPG=Near Coonabarabran; Siding Spring Observatory
002TweenahPan02.JPG=Tooraweenah NSW
IMG_20150205_133457.jpg=Dubbo NSW; Taronga Western Plains zoo. White-handed Gibbon
003DubboZooPan04.JPG=Dubbo NSW; Taronga Western Plains zoo. Ring-tailed Lemur
003DubboZoo16.jpg=Dubbo NSW; Taronga Western Plains zoo. African Wild Dogs
DSC_0073.JPG=Tooraweenah main street and caravan park on the left
003DubboZoo20.jpg=Dubbo NSW; Taronga Western Plains zoo. Splendid Fairy Wren
003DubboZoo33.jpg=Dubbo NSW; Taronga Western Plains zoo. White-handed Gibbon
DSC_0060.JPG=Tooraweenah NSW
DSC_0263.JPG=Dubbo NSW; Taronga Western Plains zoo. Ring-tailed Lemur
DSCN0149.JPG=Dubbo NSW; Taronga Western Plains zoo. Splendid Fairy Wren
DSC_0250.JPG=Dubbo NSW; Taronga Western Plains zoo. Galapagos Tortoise
DSC_0227.JPG=Dubbo NSW; Taronga Western Plains zoo. Zebra
001GgandraPan01.JPG=Near Coonabarabran; Warrunbungle views from the Siding Spring Observatory
003DubboZoo3.jpg=Dubbo NSW; Taronga Western Plains zoo. Meerkats
